@import "http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/dh_noie.css";#c00 {width:expression(document.body.clientWidth < 760? "750px": "100%" ); position:relative}
#c09 {background:#fff; width:100%; float:left}
#dhr03 {z-index:1}
#dhr04 {border-top:0px; width:auto}
#dhr14 {padding-bottom:35px}
#dhr01 div.spotLight h3 {padding-top:1px}
#dhr01 div.additionalLinks ul {float:none; margin-bottom:6px}
#dhr04 ul {margin:0px; padding-top:3px; border-top:1px solid #84ceb5; float:left; width:100%; padding-bottom:20px}
#dhr08 div.searchContainer {float:right}
#dhr08 a.internalLink {float:right; clear:right}
#dhr08 div.go_tl input {padding:0px 2px 0px 2px; margin:-1px 0px -1px 0px}
#dhr11.searchPage ul ul {border-bottom:0px; padding-bottom:0px}
#dhr12 div.linksContainerRC {margin-right:-2px}
#dhr12 ul.subLinks {width:auto}
#dhr12 ul.subLinks li {width:100%}
#dhr12 div.contactsInfo ul.twoColLayout {padding-bottom:5px}
#dhr12 ul {margin:0px 10px 10px 30px}
#dhr12 ol {margin:0px 10px 10px 40px}
#dhr12 li {margin-bottom:10px; margin-left:15px}
#dhr12 div.go_tl input {padding:0px; margin:-1px 0px -1px 0px}
#dhr12 div.submitButton div.go_tr {padding-left:2px}
#dhr12 div.formContent input.checkBox {margin-left:-3px; margin-top:1px}
#dhr12 div.formContent input.radioButton {margin-left:-3px; margin-top:1px}
#dhr12 div.headingContainer {word-wrap: break-word}
#dhr14 div.go_tl input {padding:0px 2px 0px 2px; margin:-1px 0px -1px 0px}
